Subject: Installation problems.
From: [email-masked] ("Phaichayont")

31 Jan 1997 06:41:36 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Hi.
	I have downloaded gnu-win32 as xa* files and using copy /b to merge them
to all.tar.gz and use gunzip.exe but gunzip told me that it can't continue
because crc error but when I use WINZIP 6.2 it can extract all.tar.gz to
all.tar(about 40 Mb) next,I can use tar to extract all.tar but when I run
any program (under windowsNT 4.0) windows told me like this
		"The application failed to initialize properly(0xc0000005).Click OK to
terminate the application."
	What 's matter? because files are corrupt?if possible,I would like to
known how can I get (or buy) a cd-rom or disks of this tool(my internet
provider has very LOW speed to connect)please send answers to
[email-masked]. 
Thank for a lot of mail I have recieved.

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".